import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/TabSection/TabSection';

export default function Tab() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
